# Command: RestoreOptions

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    RestoreOptions - Restore the temporaryly saved options of a command

Synopsis:

      /f RestoreOptions ->	-

Description:

      Usually, a C++-like notation is used to indicate the
      availability of the function, if the function is defined in some
      "namespace" dictionary.
      For example: "arr::Mean".

Author:

    Ruediger Kupper

FirstVersion:

    7.3.2003

SeeAlso:

- GetOption
- GetOptions
- ShowOptions
- SetOptions
- Options
- ResetOptions
- SaveOptions
- OptionsDictionary

Source:

    /opt/conda/conda-bld/nest_1512418852064/work/nest-2.12.0/lib/sli/mathematica.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative